import Title from "@/components/TempDesignSystem/Text/Title"
import { getIntl } from "@/i18n"

import styles from "./emptyPreviousStays.module.css"

export default async function EmptyPreviousStaysBlock() {
  const intl = await getIntl()
  return (
    <section className={styles.container}>
      <Title as="h4" level="h3" color="red" textAlign="center">
        {intl.formatMessage({
          id: "You have no previous stays.",
        })}
      </Title>
    </section>
  )
}
